.sprite-liveticker-breakpoint, .sprite-liveticker-goal, .sprite-liveticker-hockeyEnd, .sprite-liveticker-hockeyGoal, .sprite-liveticker-hockeyThirdEnd, .sprite-liveticker-matchpoint, .sprite-liveticker-penalty, .sprite-liveticker-racket, .sprite-liveticker-redCard, .sprite-liveticker-setpoint, .sprite-liveticker-startEnd, .sprite-liveticker-substitution, .sprite-liveticker-yellowCard, .sprite-liveticker-yellowRedCard, .sprite-scoreboard-goal, .sprite-scoreboard-tennisRacket, .nonExistendClassSelector
{
    background-image: url('../images/frameworkSprite@2x.png');
    background-size: 98px 79px;
}

.sprite-liveticker-breakpoint {
  background-position: -21px -23px;
  width: 15px;
  height: 15px;
}
.sprite-liveticker-goal {
  background-position: -43px -45px;
  width: 14px;
  height: 14px;
}
.sprite-liveticker-hockeyEnd {
  background-position: -2px -2px;
  width: 15px;
  height: 16px;
}
.sprite-liveticker-hockeyGoal {
  background-position: -41px -23px;
  width: 15px;
  height: 15px;
}
.sprite-liveticker-hockeyThirdEnd {
  background-position: -22px -2px;
  width: 15px;
  height: 16px;
}
.sprite-liveticker-matchpoint {
  background-position: -62px -2px;
  width: 15px;
  height: 15px;
}
.sprite-liveticker-penalty {
  background-position: -2px -65px;
  width: 14px;
  height: 12px;
}
.sprite-liveticker-racket {
  background-position: -62px -22px;
  width: 15px;
  height: 15px;
}
.sprite-liveticker-redCard {
  background-position: -82px -39px;
  width: 10px;
  height: 14px;
}
.sprite-liveticker-setpoint {
  background-position: -2px -45px;
  width: 15px;
  height: 15px;
}
.sprite-liveticker-startEnd {
  background-position: -42px -2px;
  width: 15px;
  height: 16px;
}
.sprite-liveticker-substitution {
  background-position: -82px -2px;
  width: 13px;
  height: 13px;
}
.sprite-liveticker-yellowCard {
  background-position: -82px -20px;
  width: 10px;
  height: 14px;
}
.sprite-liveticker-yellowRedCard {
  background-position: -2px -23px;
  width: 14px;
  height: 16px;
}
.sprite-scoreboard-goal {
  background-position: -62px -45px;
  width: 14px;
  height: 14px;
}
.sprite-scoreboard-tennisRacket {
  background-position: -22px -45px;
  width: 16px;
  height: 14px;
}
